AntiFeatures:
    NonFreeDep:
        en-US: Depends on Play Music being installed on your device.
    Tracking: {}
Categories:
  - Multimedia
License: MIT
SourceCode: https://github.com/playmusicexporter/playmusicexporter
IssueTracker: https://github.com/playmusicexporter/playmusicexporter/issues
Changelog: https://github.com/playmusicexporter/playmusicexporter/releases
Bitcoin: 1NdzpDWPQ53xWT5fraGPZX5F9XrKiPBXjp

AutoName: Play Music Exporter
Description: |-
    (Automatic) Music exporter for Play Music.

    This app allows you to export your music from Play Music onto your internal
    storage, or even some DocumentsProvider. Since this needs to access the private
    storage of Play Music, this app requires root permissions.

RequiresRoot: true

RepoType: git
Repo: https://github.com/playmusicexporter/playmusicexporter.git

Builds:
  - versionName: 0.9.4
    versionCode: 106
    commit: 6c7832f1e63738936403187e96f00c392a0a41ee
    subdir: playmusicexporter
    gradle:
      - yes

  - versionName: 0.9.5
    versionCode: 107
    commit: v0.9.5
    subdir: playmusicexporter
    gradle:
      - yes

  - versionName: 0.9.5.1
    versionCode: 108
    commit: v0.9.5.1
    subdir: playmusicexporter
    gradle:
      - yes

  - versionName: 0.9.5.2
    versionCode: 109
    commit: v0.9.5.2
    subdir: playmusicexporter
    gradle:
      - yes

  - versionName: 0.9.6.0
    versionCode: 110
    commit: v0.9.6.0
    subdir: playmusicexporter
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.9.6.0
CurrentVersionCode: 110
